body,
html {
    font-family: "Open Sans", arial, sans-serif;
    font-size: 14px;
    color: #717171;
    line-height: 1.45;
    font-weight: 400;
    text-transform: initial;
    letter-spacing: .075rem;
    text-align: justify;
    margin-top: 0.5rem;
    word-spacing: 0;
}

a {
    text-decoration: none;
}

.our_story {
    padding: 0 2rem 0 0;
}

.our_mission {
    padding: 0 0 0 2rem;
}

.offcanvas-header button {
    padding: 1rem !important;
    position: absolute;
    right: 0;
    top: 25px;
    border-radius: 6px;
    background: #7f7f7f;
    opacity: 1;
    color: white !important;
}

.navbar-toggler {
    background: black;
    color: white;
    padding: 0.7rem;
}

.main-title {
    margin-bottom: 1.5rem;
    font-family: 'Dosis', arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .5em;
    line-height: 1.4;
}

.space {
    padding: 50px 0;
}

/* ***** navbar start ***** */
.navbar-expand-lg .offcanvas {
    flex-grow: 0;
}

.navbar-nav {
    padding: 0 1rem;
}

.nav-link {
    color: #717171;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
}

.logo img {
    width: 100px;
}

.nav-link:hover,
.nav-link.active {
    color: #e31e24 !important;
}

.nav-item {
    margin-left: 15px;
    position: relative;
}

.scroll-logo {
    width: 200px !important;
}

.sticky-top {
    position: -webkit-sticky;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: white;
    z-index: 1000;
    transition: background-color 0.3s ease;
}

.sticky-top .navbar-brand img.scroll-logo {
    display: none;
}

.sticky-top.scrolled {
    background-color: #fff;
    border-bottom: 1px solid #d7d7d7;
}

.sticky-top.scrolled .navbar-brand img.default-logo {
    display: none;
}

.sticky-top.scrolled .navbar-brand img.scroll-logo {
    display: inline-block;
}

.content {
    padding-top: 130px;
}

/* ***** navbar end ***** */


/* ***** footer start ***** */
footer {
    background-color: #000;
    color: white;
    padding: 3rem 0;
}

.footer_logo p {
    margin-top: 1.5rem;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}

.footer_headline {
    margin-left: 0;
    font-family: 'Dosis';
    margin-bottom: 21px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .2em;
    text-align: left;
}

.footer_logo h6 {
    align-items: center;
    display: flex;
    font-size: 20px;
    font-weight: 600;
}

.footer_logo img {
    width: 50px;
    margin: 0 0.5rem 0 0;
}

.footer_logo p {
    text-align: justify;
    padding-right: 2rem;
}

/* ***** footer end ***** */
/* ***** breadcrumb start ***** */

.breadcrumb {
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 0px;
}

.breadcrumb span {
    margin: 0 0.5rem;
}

.breadcrumb span a {
    color: white;
}

/* ***** breadcrumb end ***** */
/* ***** statistics start ***** */
.statistics-card h2 {
    font-size: 48px;
    line-height: 1.3;
    text-align: center;
    font-weight: bold;
}

.statistics-card p {
    margin-bottom: 0;
}

.statistics-container {
    text-align: center;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
}

#Banner {
    background-image: url(../img/banner_bg.svg);
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.statistics {
    padding: 2rem;
    border: 1px dotted grey;
}

.services .hrrline {
    height: 100%;
    width: 1px;
    border: 1px dotted rgb(199, 199, 199);
}

.aprt_btnn {
    display: flex;
    justify-content: center;
}

.apart_sets li button {
    color: #000;
    border: 1px solid #717171;
}

.apart_sets li button.active {
    background: black !important;
    color: white !important;
}



/* ***** services start ***** */

.services {
    display: flex;
}

.services .number {
    font-size: 70px;
    font-weight: 700;
    color: #d2d2d2;
}

.services_info {
    padding: 1rem;
}

.services_info h3 {
    font-family: 'Open Sans';
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: 600;
    margin-bottom: 0.45rem;
    font-size: 16px;
}

.service_index {
    margin-bottom: 2rem;
    padding: 1rem;
    /* transition: transform .2s !important;
    transform: scale(1) !important; */
}

.service_index:hover {
    background-color: #f0f0f08c;
    border-radius: 1rem;
    /* transform: scale(1.1) !important; */
}

.service_index h3 {
    text-align: center;
    margin-bottom: 1rem;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    font-family: Dosis, arial, sans-serif;
}

.service_index img {
    width: 100px;
    margin: 0 auto 2rem auto;
    display: block;
}

/* ***** services end ***** */
/* ***** contact start ***** */

.contact_us_page p i {
    margin-top: -0.5rem;
    margin-left: -5rem;
    position: absolute;
    font-size: 1.5rem;
    padding: 1rem;
    border: 1px dotted grey;
    border-radius: 50%;
}

.contact_us_page p {
    text-align: left;
    display: flex;
    margin-bottom: 3rem;
    margin-left: 5rem;
    align-items: center;
}

/* ***** contact end ***** */
/* ***** index start ***** */
.our_story_mission img {
    width: 70px;
    margin-bottom: 1.5rem;
}

.work_flow {
    width: 100%;
    height: 400px;
    background-position: center;
    background-size: cover;
    background-image: url(../img/bg-dark.webp);
    background-attachment: fixed;
    filter: grayscale(1);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dark_background {
    top: 0;
    left: 0;
    opacity: 0.5;
    position: absolute;
    background: black;
    width: 100%;
    height: 100%;
}

.work_flow .container {
    z-index: 99;
}

/* ***** index end ***** */
/* ***** work flow  start ***** */
.work_flow_list {
    padding: 3rem 0;
    text-align: center;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
}

.work_flow_list li img {
    width: 70px;
    margin-bottom: 2rem;
}

.work_flow_list li {
    opacity: 0.7;
    transform: scale(1);
    transition: transform .2s;
}

.work_flow_list li:hover {
    opacity: 1;
    transform: scale(1.1);
}

/* ***** work flow  end ***** */


/* ***** testimonials start ***** */
.testimonials-container {
    max-width: 600px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.testimonials-container .testimonial {
    display: none;
    text-align: center;
    padding: 20px;
}

.testimonials-container .testimonial.active {
    display: block;
}

.testimonials-container .controls {
    text-align: center;
    margin-top: 20px;
}

.testimonials-container .control-btn {
    cursor: pointer;
    background: #0000003d;
    color: #fff;
    border: none;
    padding: 10px 20px;
    margin: 0 5px;
    border-radius: 5px;
}

.testimonials-container .control-btn:hover {
    background: #000;
}

.testimonials-container .testimonial h3 {
    padding: 0;
    margin: 0 0 30px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: .3em;
}

.testimonials-container .testimonial i {
    margin-bottom: 1rem;
    padding: 0.5rem;
    font-size: 2rem;
    border: 1px solid grey;
    border-radius: 50%;
}

.testimonials-container .testimonial p i {

    color: #e31e24;
    font-size: 1.5rem;
    padding: 0 0.5rem;
    border: none;
    margin-bottom: 0rem;
}

.testimonials-container .testimonial p {
    text-align: justify;
}

.testimonial-item {
    text-align: left;
    width: 49%;
    border: 1px dotted grey;
    padding: 1rem;
    margin-bottom: 2rem;
    border-radius: 1rem;
}

.testimonial-item h3 {
    padding: 0;
    margin: 0 0 10px;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 600;
}

.testimonials .testimonial-item i {
    margin-bottom: 1rem;
    padding: 0.5rem;
    font-size: 1.5rem;
    border: 1px solid grey;
    border-radius: 50%;
}

.testimonials .testimonial-item p i {
    color: #e31e24;
    font-size: 1.5rem;
    padding: 0 0.5rem;
    border: none;
    margin-bottom: 0rem;
}

.pagination {
    padding: 3rem 0 0 0;
    display: flex;
    justify-content: center;
}

.pagination button {
    margin: 0 5px;
    padding: 5px 10px;
    border: none;
    background-color: #949494;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
}

.pagination button:hover {
    background-color: #000000;
}

.errorMsgArrow {
    color: #e31e24;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.mob_bg {
    background-color: transparent;
}


/* ***** testimonials  end ***** */

/* ***** Portfolio  start ***** */
.filters {
    text-align: center;
    margin-bottom: 5rem;
}

.filters button {
    padding: auto;
    margin: 0 5px;
    border: 1px dotted #e4e4e494;
    background-color: #e4e4e494;

}

.filters button:hover {
    border: 1px dotted #000;
}

.filters button.active {
    background-color: #000;
    color: white;
    border: none;
}

.gallery img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1;
    transition: 1s ease;
    filter: grayscale(100%);
}

.gallery img:hover {
    filter: grayscale(0%);
    transition: 1s ease;
}

/* ***** Portfolio  end ***** */

/* ***** clientele  start ***** */
.clientele ul {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(6, minmax(0, 1fr));
}

.clientele ul li img {
    padding: 1rem;
    object-fit: contain;
    margin-bottom: 2rem;
    width: 100%;
    height: 150px;
    filter: grayscale(100%);
    transition: 1s ease;
    opacity: .55;
}

.clientele ul li img:hover {
    filter: grayscale(0%);
    transition: 1s ease;
    opacity: 1;
}
.desk_banner_image {
    display: block;
}
.mob_banner_image {
    display: none;
}
/* ***** clientele  end ***** */



@media (max-width:768px) {

    .logo img {
        width: 50px;
    }

    .testimonials {
        padding: 1rem;
    }

    .content {
        padding-top: 70px;
    }

    .statistics-container {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .statistics {
        padding: 2rem 0;
        border: 1px dotted grey;
    }

    .statistics-container li {
        margin-bottom: 2rem;
    }

    .apart_sets li {
        width: 100%;
        margin-bottom: 0.5rem;
    }

    .breadcrumb {
        color: white;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 1rem 0px;
    }

    .offcanvas-header h5 img {
        width: 100px;
    }

    .offcanvas-body .navbar-nav {
        list-style: circle;
    }

    .offcanvas-body .nav-link {
        font-weight: 600;
    }

    .offcanvas-body .nav-item {
        margin-bottom: 1.5rem;
    }

    .col-sm-6 {
        width: 50%;
    }

    .footer_headline {
        text-align: center;
    }

    .footer_logo p {
        text-align: justify;
        padding-right: 0;
    }

    .work_flow_list {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .work_flow {
        height: 100%;
    }

    .mob_bg {
        background-color: #000;
    }

    .hif {
        width: 80% !important;
    }

    .nav-link {
        color: #fff;
        letter-spacing: 2px;
    }

    .testimonial-item {
        width: 100%;
    }

    .carousel-control-prev i,
    .carousel-control-next i {
        display: none;
    }

    .clientele ul {
        padding: 0;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .clientele ul li img {
        margin: 0 auto;
        display: block;
        width: 90px;
        height: 100%;
    }

    .our_mission,
    .our_story {
        padding: 1rem;
    }

    .statistics-container {
        padding: 0;
    }

    .statistics-card h2 {
        font-size: 30px;
        line-height: 1;
    }

    .desk_banner_image {
        display: none;
    }

    .mob_banner_image {
        display: block;
    }
}

/* ::-webkit-scrollbar { 
  display: none;
    } */